.form {
  /* display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transform: translateY(-100px); */
  display: flex;
  justify-content: center;
  align-items: center;
}

form {
  position: relative;
}

.input {
  width: 100%;
  /* transform: translateY(-70px);  */
  padding: 25px 45px;

  font-size: 25px;
  border: 1px solid #ccc;
  /* align-items: center; */
  outline: none;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  /* z-index: 1; */
}

button {
  /* transform: translateX(30px); */
  /* z-index: 2; */
  /* background-color: #fff; */
  transform: translateY(1.5rem);
  margin-left: 0.5rem;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  /* margin: 0; */
  /* font: inherit; */
  width: 2em;
  height: 2em;
  border: 0.15em solid currentColor;
  border-radius: 50%;
  visibility: hidden;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  margin-top: 1.8rem;
  margin-left: 1rem;
  
}

button::before {
    content: ">";
  visibility: visible;
  font-size: 2rem;
  font: bold;
  color: #ccc;
}



